.banners{
    mask: url(../../assets/img/bannerfx.png) no-repeat bottom center/cover;
    -webkit-mask: url(../../assets/img/bannerfx.png) no-repeat bottom center/cover;
}

.banners .item{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.banners .item .container{
    position: absolute;
    inset: auto 0;
}

.banners .title{
    width: 565px;
    max-width: 100%;
    color: var(--white);
    font-size: 40px;
    font-weight: 400;
    line-height: 1.25;
}

.banners .title strong{
    font-family: var(--titan);
    font-weight: 400;
}

.banners .dbtn{
    margin-top: 47px;
}

.banners .dbtn::after{
    content: url('data:image/svg+xml;utf8,<svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.75 7.70099H15.307M8.35101 14.65L15.303 7.698L8.35101 0.75" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.produtos{
    padding: 65px 0 88px;
}

.produtos .row{
    grid-gap: 33px 0;
}

.produtos .row>*{
    padding: 0 17px;
}

.produtos .row>*:last-child{
    flex-grow: 1;
}

.produtos .box{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    height: 100%;
    border-radius: 17px;
    padding: 35px 25px 28px;
}

.produtos .box .title{
    width: 207px;
    font-family: var(--titan);
    color: var(--white);
    font-size: 29px;
    font-weight: 400;
    line-height: 1.13;
}

.produtos .box .dbtn{
    margin-top: 27px;
}

.produtos .box .dbtn svg path{
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.produtos .box .dbtn:hover{
    color: var(--white) !important;
    border-color: var(--white) !important;
}

.produtos .box .dbtn:hover svg path{
    stroke: var(--white);
}

.recent{
    mask: url(../../assets/img/lancafx.png) no-repeat top center/cover;
    -webkit-mask: url(../../assets/img/lancafx.png) no-repeat top center/cover;
    background-color: #FDF0E7;
    padding: 123px 0 145px;
}

.recent .row{
    grid-gap: 27px 0;
}

.recent .row>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.recent .title{
    position: relative;
    z-index: 1;
    width: fit-content;
    color: var(--white);
    font-size: 33px;
    font-weight: 700;
}

.recent .title::before{
    content: url(../../assets/img/titlefx.png);
    position: absolute;
    z-index: -1;
    inset: -26% auto auto -25%;
} 

.recent .sm{
    display: block;
    display: -webkit-block;
    width: fit-content;
    color: var(--main);
    margin: 0 102px 0 auto;
}

.recent .owl-carousel .owl-nav{
    position: absolute;
    inset: auto 0 calc(100% + 34px) auto;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
    width: fit-content;
}

.recent .box{
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
}

.recent .box .img{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    aspect-ratio: 1/.91111;
    max-height: 205px;
    background: linear-gradient(to bottom,#ffffff1a,#ec6b251a);
    padding: 1rem;
}

.recent .box .img img{
    width: fit-content;
}

.recent .box .bottom{
    background-color: var(--white);
    padding: 8px 18px 10px;
}

.recent .box .cat{
    display: block;
    display: -webkit-block;
    text-align: center;
    color: var(--main);
    font-size: 10px;
    font-weight: 400;
    margin-bottom: 7px;
}

.recent .box .tit{
    text-align: center;
    color: var(--text);
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
}

.recent .box .dbtn{
    overflow: hidden;
    border-width: 0;
    margin: 7px auto 0;
    padding: 0;
}

.recent .box:hover .dbtn{
    border-width: 1px;
    padding: 3.5px 7px;
}

.aboutus{
    mask: url(../../assets/img/aboutusfx.png) no-repeat top center/cover;
    -webkit-mask: url(../../assets/img/aboutusfx.png) no-repeat top center/cover;
    background: url(../../assets/img/clothfx.png) no-repeat center/cover,var(--secondary);
    background-blend-mode: multiply;
    margin-top: -3rem;
    padding: 117px 0;
}

.aboutus .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.aboutus .img{
    position: relative;
    z-index: 1;
    width: fit-content;
}

.aboutus .img::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 24.22360% auto auto -18.22660%;
    width: 35.22167%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: #9767B2;
}

.aboutus .img img:first-child{
    border-radius: 20px;
}

.aboutus .img img:nth-child(2){
    position: absolute;
    inset: auto auto 0 -16%;
}

.aboutus .img img:last-child{
    margin: 37px 0 0 auto;
}

.aboutus .sectitle{
    font-family: var(--titan);
    color: var(--white);
    font-weight: 400;
    margin-bottom: 36px;
}

.aboutus .text{
    color: var(--white);
    font-size: 16px;
    margin-bottom: 110px;
}

.aboutus .dbtn{
    color: var(--secondary);
    font-size: 16px;
    border-color: var(--white);
    border-radius: 5px;
}

.aboutus .dbtn:hover{
    color: var(--white);
}

.differentials{
    padding: 74px 0 52px;
}

.differentials .row{
    grid-gap: 2rem 0;
}

.differentials .row>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.differentials .difs{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 101px 60px;
}

.differentials .difs>*{
    flex: 0 1 calc(50% - 31px);
}

.differentials .difs>* img{
    height: 80px;
    margin-bottom: 29px;
}

.differentials .difs>* .title{
    font-size: 20px;
    font-weight: 700;
    line-height: 1.35;
    margin-bottom: 9px;
}

.differentials .img{
    position: relative;
    z-index: 1;
}

.differentials .img img:last-child{
    position: relative;
    width: 79%;
    aspect-ratio: 1/1.35674;
    object-fit: cover;
    -o-object-fit: cover;
    border: 13px solid var(--white);
    border-radius: 24px;
    margin: -136px auto 0 0;
}

.leave-message{
    position: relative;
    z-index: 1;
    margin-bottom: -2rem;
    padding: 140px 0 134px;
}

.leave-message::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0;
    mask: url(../../assets/img/leave-message-fx.png) no-repeat top center/cover;
    -webkit-mask: url(../../assets/img/leave-message-fx.png) no-repeat top center/cover;
    background-color: #FDF0E7;
}

.leave-message::after{
    content: url(../../assets/img/leave-message-bef.svg);
    position: absolute;
    inset: 154px auto auto 0;
}

/* .leave-message .sectitle{
    font-family: var(--titan);
    color: var(--secondary);
    font-weight: 400;
    margin-bottom: 49px;
} */

.leave-message .sectitle{
    font-family: var(--pop);
    color: var(--secondary);
    font-size: 26px;
    font-weight: 700;
    line-height: 1.34615;
    margin-bottom: 49px;
}

.leave-message .form{
    position: relative;
    z-index: 1;
    width: 781px;
    max-width: 100%;
    background-color: #FDF0E7;
    margin: 0 auto;
}

.leave-message .form .tlb{
    color: var(--text);
    width: 578px;
    max-width: 100%;
}

.leave-message .form .dbtn{
    /* width: 166px; */
    border-color: var(--secondary);
    background-color: var(--secondary);
    padding: 10px 14px;
}

.leave-message .form .dbtn::after{
    content: url('data:image/svg+xml;utf8,<svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.75 7.70099H15.307M8.35101 14.65L15.303 7.698L8.35101 0.75" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

@media(max-width:992px){
    .produtos,
    .differentials,
    .contato{
        padding: 2rem 0;
    }
    .banners .item{
        padding: 3rem 0;
    }
    .banners .item .container{
        position: initial;
    }
    .banners .item>img{
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 100%;
        object-fit: cover;
        -o-object-fit: cover;
    }
    .produtos .row>*{
        padding: 0 12px;
    }
    .recent{
        padding: 3rem 0 6rem;
    }
    .recent .title,
    .recent .sm,
    .aboutus .img,
    .differentials .img{
        margin: 0 auto;
    }
    .recent .owl-carousel{
        display: flex;
        display: -webkit-flex;
        align-items: center;
        justify-content: center;
        -webkit-justify-content: center;
    }
    .recent .owl-carousel .owl-nav{
        inset: auto;
        width: 102%;
        height: 0;
        justify-content: space-between;
        -webkit-justify-content: space-between;
    }
    .aboutus{
        padding: 5rem 0;
    }
    .aboutus .text{
        margin-bottom: 2rem;
    }
    .leave-message{
        padding: 6rem 0 4rem;
    }
    .leave-message::after{
        display: none;
        display: -webkit-none;
    }
}

@media(max-width:768px){
    .banners{
        display: none;
        display: -webkit-none;
    }
    .differentials .difs{
        grid-gap: 2rem;
    }
    .differentials .difs>*{
        flex-basis: 100%;
    }
}

@media(max-width:575px){

}
